/* ======================================================================
Reset CSS
========================================================================*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

html {
    scroll-behavior: smooth;
}

* {
    outline: 0;
}

::-moz-focus-outer, ::-moz-focus-inner {
    border: 0;
    padding: 0;
}

:root {
    --mcolor: #00527f;
    --lcolor: #009bd3
}

a {
    color: var(--mcolor);
}

/* ======================================================================
Site
========================================================================*/

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #202020;
    line-height: 1.7em;
    background-color: #fff;
}

button {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px!important;
}

img {
    margin: 0 auto;
    width: 100%;
    height: auto;
}

h4 {
    font-size: 22px;
    font-weight: 600;
}

h5 {
    font-size: 18px;
    font-weight: 700;
}

::-moz-focus-outer, ::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.wrapper {
     padding-left: 13%;
     padding-right: 13%;
     max-width: 100%;
     margin: auto;
 }

/* ======================================================================
Header
========================================================================*/

.header {
    width: 100%;
    background-color: #c9d9e6;
}

.header-line {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}

.logo {
    width: 300px;
}

.logo-pdf {
    width: 400px;
}

.header.fixed {
    position: fixed;
    z-index: 10;
    top: 0;
    margin-top: -200px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.04), 0 3px 9px 0 rgba(0, 0, 0, 0.08);
    border-bottom: none;
    transition: all .2s linear;
}

@media only screen and (max-width: 1280px) {
    .logo {
        width: 200px;
    }
}

/* ======================================================================
Header menu
========================================================================*/

.header_burger {
    display: none;
}

nav.first-menu {
    display: flex;
    align-items: center;
}

.main-menu {
    font-size: 0;
}

.main-menu li {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    height: 100%;
}

.main-menu li a {
    display: block;
    height: 100%;
    margin-right: 5px;
    margin-left: 5px;
    color: var(--mcolor);
    text-decoration: none;
}

.main-menu li a:hover {
    color: var(--lcolor);
    box-sizing: border-box;
}

.main-menu li.current-menu-item a {
    color: var(--lcolor);
}

.main-menu li ul {
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    background-color: #FAFAFA;
    margin-top: -1px;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);

    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.main-menu li:hover ul {
    opacity: 1;
    visibility: visible;
}

.main-menu li li {
    display: block;
    line-height: 34px;
    padding-left: 10px;
    padding-right: 10px;
}

.main-menu li li:last-child {
    border-bottom: 0px;
}

.main-menu li li a:hover {
    color: var(--mcolor);
}

.child-marker {
    font-size: 14px;
    padding-left: 6px;
}

.header-links {
    font-size: 0;
}

.header-links li {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    height: 100%;
}

.header-links li a {
    display: block;
    height: 100%;
    color: #fff;
    text-decoration: none;
    background: var(--mcolor);
    border-radius: 100px;
    margin-left: 5px;
}

.header-links li a:hover {
    color: var(--lcolor);
    background: #fff;
}


.header-links li a.login {
    color: var(--mcolor);
    background: #fff;
}

.header-links li a.login:hover {
    color: #fff;
    background: var(--mcolor);
}

/* ======================================================================
Footer
========================================================================*/

.footer {
    width: 100%;
    background-color: #c9d9e6;
    font-size: 14px;
    padding: 50px 0;
}

.footer ul.contacts i {
    color: var(--mcolor);
}

.footer h6 {
    font-size: 14px;
    color: var(--mcolor);
    font-weight: 600;
}

.footer ul li a {
    color: var(--mcolor);
    text-decoration: none;
}

.footer ul li a:hover {
    color: var(--lcolor);
}

.social {
    font-size: 0;
}

.social li {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    height: 100%;
    margin-left: 20px;
}

.footer ul.footer-sot li {
    border-radius: 100px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: var(--mcolor);
}

.footer ul.footer-sot li:hover {
    background: #fff;
}

.footer ul.footer-sot li:hover a {
    color: var(--mcolor);
}

.footer ul.footer-sot li a {
    text-decoration: none;
    display: block;
    color: #fff;
    height: 100%;
    font-size: 18px;
}

.footer ul.footer-sot li a i {
    line-height: 40px;
}

.hos-links1 a i {
    line-height: 40px;
}

.relative {
    position: relative !important;
}

.imgtopsrcs {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.frontsrcs {
    position: relative;
    left: 50%;
    margin: auto;
    margin-top: 50%;
}

.mainroundfronts * {
    box-sizing: border-box;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0;
    padding: 1.5rem 1.5rem;
    position: relative;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.mb-1, .my-1 {
    margin-bottom: 0.25rem !important;
}

.font-weight-semibold {
    font-weight: 600 !important;
}

.text-blue {
    color: var(--mcolor)!important;
}

.text-bold {
    font-weight: 700!important;
}

.text-dark-blue {
    color: var(--mcolor);
}

button {
    cursor: pointer;
}

.mt-10 {
    margin-top: 70px;
}

.site-nav-links li {
    display: inline-block;
}

.nav-item {
    white-space: nowrap;
}

.badge {
    border-radius: 100px;
    position: absolute;
    font-weight: 400;
}

li.nav-admin {
    position: relative;
}

li.nav-admin ul {
    list-style: none;
    padding: 10px 20px;
}

li.nav-admin ul li {
    border-top: 1px solid #d2dae0;
    padding: 5px 0;
    font-weight: 500;
    font-size: 14px;
}

li.nav-admin ul li:first-child {
    border-top: none;
}

li.nav-admin ul li a {
    color: var(--mcolor);
    display: block;
}

li.nav-admin ul li a:hover {
    color: var(--lcolor);
}

li.nav-admin ul li a {
    white-space: nowrap;
}

li.nav-admin a {
    text-decoration: none;
}

.dropdown-menu {
    padding: 0;
    border: none;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}

.site-login-sot a {
    border-radius: 100px;
    padding: 5px 20px;
}

.site-login input:not(input[type=checkbox]),
.site-login textarea {
    width: 100%;
    background: #f5f6fb;
    border-radius: 4px;
    border: 1px solid #bbb;
    padding: 5px 10px;
}

input[type="file"] {
    display: none;
}

a.firm-logo-del,
a.admin-logo-del,
a.firm_photo-del,F
a.firm_video-del,
a.leben-del{
    text-decoration: none;
    color: var(--mcolor);
    font-size: 14px;
}

.leben_lab {
    background: var(--lcolor);
    color: #fff;
    border-radius: 50px;
    margin-right: 10px;
    padding: 3px 10px 3px 5px;
}

.img-fon-ads {
    height: 100px;
    width: 100px;
    border-radius: 100px;
    border: 1px dashed #bbb;
    line-height: 100px;
    margin: 0;
}

.img-fon-ads img {
    height: 100%;
    object-fit: cover;
    border-radius: 100px;
}

.img-fon1 img,
.logo-fon img {
    height: 100%;
    object-fit: cover;
    border-radius: 100px;
}

.firm_photo img {
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.logo-fon {
    height: 50px;
    width: 50px;
    background: transparent;
    border-radius: 100px;
    line-height: 50px;
    margin: auto;
}

.img-fon1 {
    height: 154px;
    width: 150px;
    background: #fff;
    border-radius: 100px;
    border: 1px dashed #bbb;
    line-height: 150px;
    margin: auto;
}

.firm_photo {
    height: 150px;
    width: 250px;
    border-radius: 10px;
    margin: auto;
}

.firm_video {
    height: 250px;
    width: 350px;
    border-radius: 10px;
    margin: auto;
}

.custom-file-upload {
    border: 1px solid var(--mcolor);
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    width: 30%;
    border-radius: 100px;
    color: var(--mcolor);
    font-size: 15px!important;
    line-height: 20px;
    background: transparent;
    font-weight: 500;
}

.custom-file-upload:hover {
    background: var(--mcolor);
    color: #fff!important;
}

.text-left label {
    color: var(--mcolor);
    padding-left: 5px;
}

.site-login input[type=checkbox]:checked {
    background: var(--mcolor);
}

.pass-set span {
    font-size: 10px;
    border-radius: 50px;
    padding: 2px 5px;
}

/* ======================================================================
Cabinet
========================================================================*/

.mb-10 {
    margin-bottom: 100px;
}

.cabinet-block {
    display: flex;
}

.cabinet-content {
    order: 2;
    width: 75%;
    margin-left: 50px;
}

.cabinet-sidebar {
    order: 1;
    width: 25%;
}

.cabinet-content1 {
    width: 75%;
    margin-right: 50px;
}

.cabinet-sidebar1 {
    width: 25%;
}

.sidebar-block {
    padding: 30px;
    background: #f3f3fb;
}

.cabinet-menu {
    list-style: none;
}

.cabinet-menu li {
    border-top: 1px solid #c8d1d9;
}

.cabinet-menu li:first-child {
    border-top: none;
}

.cabinet-menu li a {
    color: var(--mcolor);
    padding: 10px 30px;
    display: block;
}

.cabinet-menu li a:hover,
.cabinet-menu li a.active {
    background: var(--mcolor);
    color: #fff;
    text-decoration: none;
}


select.form-control:not([size]):not([multiple]),
.select2-container--default .select2-selection--multiple {
    background: #f3f3fb!important;
    font-size: 14px;
    color: var(--mcolor);
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--mcolor)!important;
    border: none!important;
    color: #fff
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff!important;
}

.pers-links p {
    margin-right: 60px;
    border-bottom: 1px solid #bbb;
    min-width: 200px;
    color: #bbb;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.pers-links p a {
    color: #bbb;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.pers-links p a:hover {
    color: var(--mcolor);
}

.pers-links p a:hover .pers-links p {
    border-bottom: 1px solid var(--mcolor);
}

.pers-links p.activ {
    border-bottom: 1px solid var(--mcolor);
    min-width: 200px;
    color: var(--mcolor);
}

.fade:not(.show) {
    opacity: 0;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.fade {
    transition: opacity .15s linear;
}

.close {
    border: none;
    margin-right: 10px;
    margin-top: 10px;
}

.modal-body {
    padding: 0;
}

.ac-green {
    background: #50a643;
    color: #fff;
    border-radius: 4px;
    padding: 4px 8px;
}

.ac-red {
    background: #e94b3a;
    color: #fff;
    border-radius: 4px;
    padding: 4px 8px;
}

.ac-blue {
    background: #22517b;
    color: #fff;
    border-radius: 4px;
    padding: 4px 8px;
}

.ads-list {
    border: 1px solid #bbb;
    color: #bbb;
    padding: 8px 20px;
    border-radius: 50px;
    text-decoration: none;
}

.ads-list:hover {
    text-decoration: none;
    color: #bbb;
}

.ads-list.active {
    border: 1px solid var(--mcolor);
    color: var(--mcolor);
    padding: 8px 20px;
    border-radius: 50px;
    text-decoration: none;
}

.ads-list.active:hover {
    text-decoration: none;
    background: var(--mcolor);
    color: #fff;
}

.ads-add {
    border: 1px solid #bbb;
    color: #bbb;
    padding: 8px 20px;
    border-radius: 50px;
    text-decoration: none;
}

.ads-add:hover {
    text-decoration: none;
    color: #bbb;
}

.ads-add.active {
    border: 1px solid #2dcba9;
    color: #2dcba9;
    padding: 8px 20px;
    border-radius: 50px;
    text-decoration: none;
}

.ads-add.active:hover {
    text-decoration: none;
    background: #2dcba9;
    color: #fff;
}

.account-update label {
    color: var(--mcolor)!important;
    font-size: 12px;
    font-weight: 500;
}

.btn-social {
    border-radius: 4px 0 0 4px;
}

.account-links {
    padding-bottom: 10px;
}

.account-links a {
    margin-right: 40px;
    color: #bbb;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
}

.account-links a:hover {
    text-decoration: none;
    color: var(--lcolor);
}

.account-links a.active {
    color: var(--lcolor);
    text-decoration: none;
}

.input-group [data-toggle=datetimepicker] {
    cursor: pointer;
    position: absolute;
    z-index: 3;
    right: 0;
    padding-right: 10px;
    padding-top: 3px;
    color: var(--mcolor);
}

.dop-doc {
    display: none;
}

.dop-doc.show {
    display: block;
}

.select2-container--default .select2-search--inline .select2-search__field {
    width: 300px!important;
}

.ads-text > div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 30px;
}

.ads-text > div:last-child {
    margin-bottom: 0;
}

.ads-text img {
    width: 50px;
    height: auto;
    margin: 0;
}

.ads-text p {
    margin: 0 0 0 20px;
}

/*
.ads-calendar {
    display: none;
}

.ads-calendar.show {
    display: block;
}
*/

.ya-share2__title {
    color: var(--mcolor)!important;
}

.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more svg {
    fill: #5046e5!important;
}

.hos-but {
    display: flex;
    align-items: center;
}

.hos-but-wrap {
    border-top: 1px solid #bbb;
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.update-ad {
    background: transparent;
    border: 1px solid var(--mcolor);
    border-radius: 100px;
    color: var(--mcolor);
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px!important;
    cursor: pointer;
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more {
    background: transparent;
    border: 1px solid var(--mcolor);
    border-radius: 100px;
    color: var(--mcolor);
    font-weight: 500;
    padding: 7px 20px!important;
    font-size: 15px!important;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif!important;
    margin-right: 10px;
}

.update-ad:hover {
    text-decoration: none;
    color: #fff!important;
}

.update-ad:hover,
.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more:hover {
    background: var(--mcolor);
    border: 1px solid var(--mcolor);
    color: #fff!important;
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more:hover .ya-share2__title {
    color: #fff!important;
}

.update-ad i {
    padding-right: 5px;
}

.update-ad-gr {
    background: transparent;
    border: 1px solid #bbb;
    border-radius: 100px;
    color: #bbb!important;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px;
}

.update-ad-red {
    background: transparent;
    border: 1px solid #e94b3a;
    border-radius: 100px;
    color: #e94b3a!important;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px;
}

.update-ad-red:hover {
    background: #e94b3a;
    border: 1px solid #e94b3a;
    border-radius: 100px;
    color: #fff!important;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px;
    text-decoration: none;
}

.update-ad-blue {
    background: transparent;
    border: 1px solid var(--mcolor);
    border-radius: 100px;
    color: var(--mcolor)!important;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px;
}

.update-ad-blue:hover {
    background: var(--mcolor);
    border: 1px solid var(--mcolor);
    border-radius: 100px;
    color: #fff!important;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px;
    text-decoration: none;
}

.update-ad-reds {
    background: transparent;
    border: 1px solid #f2b5ba;
    border-radius: 100px;
    color: #f2b5ba!important;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 15px;
}

.update-ad-reds:hover {
    text-decoration: none;
}

.update-ad-gr:hover {
    text-decoration: none;
}

.hos-links {
    display: flex;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 20px 0;
    margin-top: 10px;
}

.hos-links a {
    margin-right: 10px;
}

.hos-links1 {
    display: flex;
    padding: 20px 0;
    margin-top: 10px;
    justify-content: center;
}

.hos-links1 a {
    margin-right: 10px;
}

.wei-count {
    display: flex;
    align-items: center;
}

.wei-count > div {
    background: var(--lcolor);
    color: #fff;
    border-radius: 50px;
    margin-right: 10px;
    padding: 3px 10px 3px 5px;
}

.wei {
    background: transparent;
    color: #fff;
    border-radius: 50px;
    border: none;
    padding-right: 5px;
}

.merk-no {
    padding: 50px;
    text-align: center;
    background: #f0f4f9;
    margin-top: 50px;
}

.merk-no img {
    width: 250px;
}

.merk-no-docs {
    padding: 50px;
    text-align: center;
    background: #f0f4f9;
}

.merk-no-docs img {
    width: 350px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 18px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.switch label {
    padding-left: 40px!important;
    cursor: pointer;
    position: absolute;
    margin-top: -4px;
    white-space: nowrap;
}

.profil-link a {
    border-radius: 50px;
    border: 1px solid #bbb;
    color: #bbb;
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    text-decoration: none;
}

.profil-link a:hover {
    color: #fff;
    background: #bbb;
}

.ads-mark {
    color: #fff;
    padding: 5px 15px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 0 50px 50px 0;
}

.doc-slider {
    height: 565px;
}

.doc-slider img {
    height: 100%;
    object-fit: cover;
}

.doc-slider1 .slick-slider {
    width: -webkit-fill-available;
}

.slick-list,
.slick-track,
.slick-slide > div {
    height: 100%!important;
}

.slick-dots li button:before {
    font-size: 40px!important;
}

.slick-dots {
    bottom: 0!important;
    margin-bottom: 30px;
}

.slick-dots li button:before {
    color: var(--mcolor)!important;
}

.slick-dots li.slick-active button:before {
    opacity: 1!important;
}

.main-search {
    height: 100%;
    width: 48.1%;
    padding: 10vw 10% 13% 13%;
    position: absolute;
    z-index: 9;
}

.main-search1 {
    height: inherit;
    width: 48%;
    padding: 7%;
    right: 0;
    position: absolute;
}

.main-search2 {
    height: inherit;
    width: 48%;
    padding: 7%;
    left: 0;
    position: absolute;
}

.main-search input[type='text'],
.main-search select,
.str-search input[type='text'],
.str-search select {
    background: transparent!important;
    border: none;
    border-bottom: 2px solid var(--mcolor);
    color: var(--mcolor)!important;
    width: 100%;
}

.main-search input[type='text']::placeholder,
.str-search input[type='text']::placeholder {
    color: var(--mcolor);
    opacity: 1;
}

.str-search input[type='text'],
.str-search select {
    margin-right: 30px;
}

.search-block {
    display: flex;
}

.search-cont {
    width: 75%;
    margin-left: 50px;
}

.search-filter {
    width: 25%;
}

.search-region {
    margin-bottom: 4px;
}

.pos-search {
    display: none;
}

.pos-search.active {
    display: block;
}

.pos-search > div > div {
    white-space: nowrap;
    display: flex;
    align-items: baseline;
}

.pos-search > div > div > label {
    white-space: break-spaces;
    margin-left: 5px;
}

#anonimacc {
    display: none;
    width: 100%;
    text-align: center;
}

#anonimacc img {
    width: 200px;
}

.middle_links img {
    width: 70px;
}

#search_links_chek {
    /*display: flex;*/
    margin-top: 20px;
}

.sp-ch {
    background: var(--mcolor);
    color: #fff;
    border-radius: 50px;
    white-space: nowrap;
    padding: 2px 10px;
    margin-right: 5px;
    width: fit-content;
    margin-bottom: 5px;
}

.form_job_email .sp-ch {
    width: auto!important;
    background: transparent;
    color: var(--mcolor);
    font-weight: 600;
}

.span-cl {
    margin-right: 5px;
    cursor: pointer;
}

.link-gr {
    color: #6c7380;
    text-decoration: none;
}

.link-gr:hover {
    text-decoration: none;
}

.link-pdf {
    background: var(--mcolor);
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    border-radius: 100px;
    padding: 7px 20px;
    display: block;
}

.link-pdf:hover {
    color: #fff;
    text-decoration: none;
}

.banner-prev {
    position: absolute;
    display: block;
    height: 40px;
    width: 40px;
    top: 0;
    margin-top: 50px;
    left: 0;
    margin-left: -40px;
    z-index: 9;
    border-radius: 100%;
    font-size: 40px;
}

.banner-next {
    position: absolute;
    display: block;
    height: 40px;
    width: 40px;
    top: 0;
    margin-top: 50px;
    right: 0;
    margin-right: -40px;
    z-index: 9;
    border-radius: 100%;
    font-size: 40px;
}

.main-img-block img {
    width: 150px;
}

.main-img-sec h5 {
    padding-top: 50px;
}

.header_burger {
    display: none;
}

.site-login-sot {
    margin: 0 20px;
}

.site-login-sot a {
    margin-bottom: 5px;
}

.acc-table-mob,
.logo-mob,
.search-mob {
    display: none;
}

.loschen-links a:hover {
    text-decoration: none;
}

.main-slider-ads {
    height: 150px;
    padding: 0 20px;
}

.main-slider-ads img {
    height: 100%;
    object-fit: cover;
}

.modal-dialog {
    margin-top: 10%;
}

.panel-heading1 {
    background-color: #fff;
    border-radius: 0;
    border: none;
    color: #343a40;
    padding: 0;
}

.panel-title1 {
    font-size: 14px;
    margin-bottom: 0;
}

.panel-title1 a.accordion-toggle.collapsed {
    border-radius: 3px;
}

.panel-title1 a {
    display: block;
    padding: 15px 0;
    position: relative;
    font-size: 16px;
    font-weight: 400;
}

.panel-title1 a:hover {
    text-decoration: none;
}

.panel-title1 a.accordion-toggle {
    line-height: 1.2;
    border: 1px solid #e8ebf3;
    border-radius: 3px 3px 0 0;
}

.panel-body {
    border-radius: 0 0 3px 3px;
    padding: 10px 0;
}

.panel-body ul,
.row ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.card-body ul {
    margin-left: 20px;
}

.panel-body ul li img {
    width: 23px;
    height: 23px;
}

.bgplus {
    font-size: 24px!important;
    font-weight: 500!important;
    float: right;
}

.sptb {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.padding-anzeige {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
}

.icons-anzeige {
    padding-right: 10rem !important;
    padding-left: 10rem !important;
    padding-top: 5rem !important;
}

.media img {
    width: 45px;
    height: 45px;
}

.text-red {
    color: #e94b3a!important;
}

.kontakt-anzeige {
    padding-right: 10rem !important;
    padding-left: 10rem !important;
}

.form_no_job.active {
    animation: shake 0.5s;
    animation-iteration-count: infinite;
}

@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-2px, 0px) rotate(1deg); }
    30% { transform: translate(2px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-2px, 1px) rotate(0deg); }
    70% { transform: translate(2px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}

body.lock {
    overflow: hidden;
}

.input-group-addon.primary {
    color: rgb(255, 255, 255);
    background-color: rgb(50, 118, 177);
    border-color: rgb(40, 94, 142);
}

.input-group-addon.success {
    color: rgb(255, 255, 255);
    background-color: rgb(92, 184, 92);
    border-color: rgb(76, 174, 76);
}

.input-group-addon.info {
    color: rgb(255, 255, 255);
    background-color: rgb(57, 179, 215);
    border-color: rgb(38, 154, 188);
}

.input-group-addon.warning {
    color: rgb(255, 255, 255);
    background-color: rgb(240, 173, 78);
    border-color: rgb(238, 162, 54);
}

.input-group-addon.danger {
    color: rgb(255, 255, 255);
    background-color: rgb(217, 83, 79);
    border-color: rgb(212, 63, 58);
}

.plus {
    color: var(--mcolor);
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s all;
    position: absolute;
    margin-top: -12px;
    right: 0;
    margin-right: 15px;
}

.plus.rot {
    transform: rotate(180deg);
    transition: 0.3s;
}

.plus-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #bbb;
    padding: 15px 20px;
    position: relative;
}


@media only screen and (max-width: 1760px) {

    .wrapper {
        padding-left: 5%;
        padding-right: 5%;
        max-width: 100%;
    }

    .main-search {
        padding: 5vw 10% 5% 5%;
    }

    .ads_ord_search {
        margin-right: 5%!important;
    }
}

@media only screen and (max-width: 1280px) {

    .main-slider-links {
        flex-wrap: wrap;
    }

    .main-slider-links a {
        width: 100%;
        text-align: center;
    }

    .main-slider-links a:first-child {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 1180px) {

    .doc-slider {
        height: 500px;
    }

    .search-mob {
        display: block;
    }

    .search-desk {
        display: none;
    }

    .main-search1,
    .main-search2 {
        width: 100%;
        text-align: center;
        position: absolute;
        height: inherit;
    }

    .main-search {
        width: 100%;
        height: inherit;
        text-align: center;
        position: absolute;
    }

    .main-search p,
    .main-search1 p,
    .main-search2 p {
        font-size: 16px!important;
    }
}

@media only screen and (max-width: 1024px) {
    .cabinet-block {
        flex-wrap: wrap;
    }

    .cabinet-content,
    .cabinet-content1
    {
        margin-left: 0;
        width: 100%;
    }

    .cabinet-sidebar,
    .cabinet-sidebar1
    {
        width: 100%;
        margin-bottom: 50px;
    }

    .cabinet-content .mt-5,
    .cabinet-content1 .mt-5 {
        margin-top: 30px!important;
    }

    .form-site-list > div {
        justify-content: left!important;
    }

    .form-site-list > div > div {
        width: 50%!important;
    }

    .account-links {
        flex-wrap: wrap;
    }

    .account-links a {
        width: 100%;
        margin-right: 0;
    }

    .btn {
        white-space: normal!important;
    }

    .str-search {
        flex-wrap: wrap;
    }

    .str-search input,
    .str-search select {
        width: 100%;
        margin-right: 0!important;
        margin-top: 4px;
    }

    #umkreis {
        margin-bottom: 20px;
        margin-top: 12px;
    }

    .banner-prev {
        margin-left: 0;
    }

    .banner-next {
        margin-right: 0;
    }

    .ads_ord_search {
        margin-top: 256px!important;
    }

    .modal-dialog-user {
        margin: 15%!important;
    }
}

@media only screen and (max-width: 950px) {

    .bg-light {
        height: 450px;
    }

    .bg-light1 {
        height: 350px;
    }

    .doc-slider {
        height: inherit;
    }

    .doc-slider1 {
        height: 100%;
    }

    .doc-slider1 img {
        height: 100%;
        object-fit: cover;
    }
}

@media only screen and (max-width: 767px) {

    .header_burger {
        display: block;
        position: absolute;
        width: 24px;
        height: 22px;
        z-index: 11;
        cursor: pointer;
        right: 0;
        margin-right: 5%;
    }
    .header_burger span {
        position: absolute;
        background-color: var(--mcolor);
        left: 0;
        width: 100%;
        height: 2px;
        top: 9px;
    }
    .header_burger:before,
    .header_burger:after {
        content: '';
        background-color: var(--mcolor);
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        cursor: pointer;
        display: block;
        transition: all 0.3s ease 0s;
    }
    .header_burger:before {
        top: 0px;
        transition: all 0.3s ease 0s;
    }

    .header_burger:after {
        bottom: 2px;
        transition: all 0.3s ease 0s;
    }
    .header_burger.active span {
        transform: scale(0);
        transition: all 0.3s ease 0s;
        background-color: var(--mcolor);
    }
    .header_burger.active:before {
        transform: rotate(45deg);
        top: 11px;
        transition: all 0.3s ease 0s;
        background-color: var(--mcolor);
        z-index: 10;
        cursor: pointer;
    }
    .header_burger.active:after {
        transform: rotate(-45deg);
        bottom: 9px;
        transition: all 0.3s ease 0s;
        background-color: var(--mcolor);
        z-index: 10;
        cursor: pointer;
    }
    .menu-fon {
        display: none;
        background: rgba(255,255,255,1);
        bottom: 0;
        top: 0;
        margin-top: 68px;
        right: 0;
        left: 0;
        justify-content: center;
        overflow-y: auto;
        padding-left: 40px;
        padding-right: 40px;
        position: fixed;
        transition: all 0.3s ease;
        z-index: 10;
    }
    body.admin-bar .menu-fon.active {
        margin-top: 100px;
    }
    .menu-fon.active {
        top: 0;
        display: block;
        z-index: 10;
        margin-top: 97px;
    }
    nav.first-menu {
        margin-left:0;
        align-items: inherit;
        display: flex;
        justify-content: center;
        min-height: 100%;
    }
    .main-menu {
        width: 100%;
    }
    .main-menu, .main-menu ul {
        list-style-type: none;
        margin: 0;
    }
    .main-menu li {
        display: block;
        font-size: 16px;
        font-weight: 400;
        border-bottom: 1px solid #eff2ff;
        height: auto;
        line-height: 40px;
        padding-top: 0;
        padding-bottom: 0;
        cursor: pointer;
    }
    .main-menu li a {
        height: 40px;
    }
    .main-menu li ul {
        padding-top: 0;
        padding-bottom: 0;
        left: 0;
        width: 100%;
        margin-top: 0;
        position: relative;
        display: none;
        border-radius: 0;
        box-shadow: none;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        opacity: 1;
        visibility: visible;
    }
    .main-menu li ul li ul {
        left: 0;
        width: 100%;
        margin-top: 0;
        position: relative;
        display: none;
        border-radius: 0;
        box-shadow: none;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
    }
    .main-menu li ul li:first-child, .main-menu li ul li ul li:first-child {
        margin-top: 0;
    }
    .main-menu li ul li:last-child, .main-menu li ul li ul li:last-child {
        margin-bottom: 0;
        border-bottom: none;
    }
    .main-menu li ul li {
        padding: 0;
        width: 100%;
        color: #fff;
        margin: 0;
        border-bottom: 1px solid #eff2ff;
        font-weight: 400;
        line-height: 38px;
    }
    .main-menu li ul.active {
        position: relative;
        display: block;
        box-shadow: none;
        visibility: visible;
    }
    .main-menu li a:hover {
        box-sizing: border-box;
        border-bottom: none;
        color: var(--mcolor);
        text-decoration: none;
    }
    .main-menu li ul li a:hover {
        color: var(--mcolor);
        text-decoration: none;
    }
    .main-menu li ul li:hover ul {
        display: none;
        transition: none;
    }
    .main-menu li:hover ul {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translate(0,0px);
        -moz-transform: translate(0,0px);
        -o-transform: translate(0,0px);
    }
    .main-menu li span {
        transition: 0.5s;
    }
    .rotate {
        padding-left: 10px;
        transform: rotate(180deg);
        transition: 0.5s;
    }
    .plus.rot {
        transform: rotate(180deg);
        transition: 0.5s;
    }
    .main-menu {
        font-size: 0;
        height: 10px;
    }
    .main-menu a span {
        display: block;
        position: relative;
        float: right;
    }
    a.child-marker  {
        pointer-events: none;
        cursor: default;
    }
    .main-menu li.current-menu-item {
        border-bottom: none;
        color: var(--mcolor);
    }
    body.lock {
        overflow: hidden;
    }
    .anzeige {
        display: none!important;
    }
    .header-links {
        margin-right: 40px;
    }
    .nav-link {
        padding: 0.5em 0;
    }
    .main-menu li a {
        margin-right: 0;
        margin-left: 0;
    }

    h4 {
        font-size: 21px;
        font-weight: 600;
    }

    h5 {
        font-size: 17px;
        font-weight: 700;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 24px;
    }

    h1 {
        font-size: 28px;
    }

    section.form-site {
        padding: 40px 0!important;
    }

    input[type=text],
    input[type=password],
    input[type=email] {
        width: 100%!important;
    }

    .form-site a:first-child {
        margin-right: 0!important;
        margin-bottom: 20px;
    }

    .nav-admin {
        margin-right: 40px;
    }

    .site-nav-links li:first-child {
        margin-right: 10px;
    }

    button[type=submit],
    .btn {
        width: 100%!important;
    }

    .site-page-login .button[type=submit],
    .site-page-login .btn {
        width: 70%!important;
    }

    .merk-footer {
        flex-wrap: wrap!important;
    }

    .merk-footer > div {
        width: 100%!important;
    }

    .merk-footer a,
    .merk-footer span {
        width: 100%!important;
        text-align: center;
        margin-right: 0!important;
        margin-bottom: 5px;
    }

    .merk-footer > div:first-child {
        margin-bottom: 10px;
    }

    .switch label {
        font-size: 13px;
    }

    .doc-title {
        flex-wrap: wrap;
    }

    .doc-title > h1,
    .doc-title > a {
        width: 100%;
    }

    .doc-title > a {
        margin-top: 10px;
    }

    .acc-table-mob {
        display: block;
    }

    .acc-table-desk {
        display: none;
    }

    .merk-list,
    .d-flex {
        flex-wrap: wrap;
    }

    .merk-list,
    .d-flex > div {
        width: 100%!important;
    }

    .d-flex-img {
        width: auto!important;
        height: auto!important;
    }

    .logo {
        display: none;
    }

    .logo-mob {
        display: block;
        width: 50px;
    }

    .search-block {
        flex-wrap: wrap;
    }

    .search-filter,
    .search-cont {
        width: 100%!important;
        margin-right: 0;
        margin-left: 0;
    }

    .main-slider-links {
        margin-top: 30px!important;
        flex-wrap: wrap;
    }

    .main-slider-links a {
        width: 100%!important;
    }

    .main-slider-links a:first-child {
        margin-bottom: 10px;
    }

    .loschen-links {
        flex-wrap: wrap;
    }

    .loschen-links > div,
    .loschen-links > a {
        width: 100%!important;
    }

    .loschen-links > a {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .ads_ord_search {
        width: 90%;
    }

    .ads_ord_search label {
        display: none;
    }

    .search-block {
        margin-top: 100px!important;
    }

    .many-users {
        flex-flow: column;
    }

    .modal-dialog-user {
        height: 530px!important;
    }

    .hos-but,
    .hos-but-wrap {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 400px) {

    .bg-light {
        height: 500px;
    }
}

table {
    border-collapse:separate;
    border-spacing: 0 2px;
}

.mod-pdf {
    display: flex;
    justify-content: space-between;
}

.mob-invoice-pdf > div {
    display: flex;
    justify-content: space-between;
    background: #f3f3fb;
    padding: 15px;
    margin-bottom: 3px;
}

.inv_order_text {
    display: flex;
    justify-content: space-between;
}

.inv_order_text > div {
    width: 50%;
}

.inv_order_text > div:first-child {
    margin-right: 5px;
}

.inv_order_text > div:last-child {
    margin-left: 5px;
}

.inv_order_text input {
    background: #f3f3fb!important;
    font-size: 14px;
    color: var(--mcolor);
    border: 1px solid #bbb;
    border-radius: 4px;
    width: 100%;
    height: 38px;
}

.inv_order_text label {
    color: var(--mcolor);
    font-weight: 600;
    margin-bottom: 5px;
}

.ads_ord_search {
    position: absolute;
    right: 0;
    margin-top: 140px;
    margin-right: 13%;
    display: flex;
    align-items: center;
}

.ads_ord_search select {
    margin-right: 0!important;
    border: none;
}

.ads_ord_search label {
    margin-right: 10px;
}

.slider-hosp {
    background-color: var(--mcolor);
    padding: 100px 20px;
}

.img-fon-hos {
    height: 150px;
    width: 150px;
    border-radius: 100px;
    line-height: 100px;
    margin: 0;
}

.img-fon-hos img {
    height: 100%;
    object-fit: cover;
    border-radius: 100px;
}

#selmed,
#selspet {
    display: none;
}

.vopr {
    position: absolute;
    list-style: none;
    margin-left: 5px;
    margin-top: -10px;
}

.vopr ul::before {
    content: '▲';
    position: absolute;
    top: 0;
    left: 0;
    color: var(--lcolor);
    margin-top: -18px;
    margin-left: 100px;
}

.vopr > span {
    color: #fff;
    background: var(--lcolor);
    border-radius: 20px;
    padding: 0 4px;
    font-size: 12px;
    cursor: pointer;
}

#pr1 {
    margin-right: 5px;
}

.vopr ul {
    padding: 30px;
    position: absolute;
    background: var(--lcolor);
    color: #fff;
    margin-top: 20px;
    margin-left: -100px;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    border-radius: 0 0 20px 20px;
    width: 300px;

    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}

.vopr ul li {
    list-style: none;
}

li.vopr:hover ul {
    opacity: 1;
    visibility: visible;
}

.passwd {
    position: relative;
}

.many-users {
    display: flex;
    padding: 50px;
    justify-content: space-between;
    align-items: center;
    margin-right: 0!important;
}

.many-users img {
    width: 100px;
}

.modal-dialog-user {
    margin: 20%;
    max-width: 100%!important;
    height: 200px;
}

.many-users > div {
    border-radius: 150px;
    width: 108px;
    height: 108px;
    margin: auto;
}

.many-users > div:hover {
    border: 4px solid var(--lcolor);
    cursor: pointer;
}

.form-no-ads {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-no-ads > .sp-ch {
    margin-right: 0;
    padding: 0 5px;

}

.form-no-ads > .sp-ch > div {
    color: var(--lcolor);
    border: 1px solid var(--lcolor);
    padding: 4px 10px;
    border-radius: 100px;
}

.view-ad {
    border-radius: 100px;
    border: 1px solid var(--mcolor);
    padding: 4px 20px;
    text-decoration: none;
    color: var(--mcolor);
}

.view-ad:hover {
    padding: 4px 20px;
    text-decoration: none;
    color: #fff;
    background: var(--mcolor);
}

.img-fon {
    height: 54px;
    width: 50px;
    background: #fff;
    border-radius: 100px;
    border: 1px dashed #bbb;
    line-height: 50px;
    margin: auto;
}

.img-fon img {
    height: 100%;
    object-fit: cover;
    border-radius: 100px;
}

.chat_block {
    display: flex;
}

.chat_links {
    width: 30%;
}

.chat_links a {
    background: #f3f3fb;
    padding: 10px;
    margin-bottom: 10px;
    text-decoration: none;
}

.chat_links a:hover,
.chat_links a.active {
    background: var(--mcolor);
    color: #fff;
}

.chat_content {
    width: 70%;
    margin-left: 30px;
}

.chat_block .img-fon {
    margin: 0!important;
}

/*//////////////////////////////////////////////////*/

.tab-list-map-menu {
    max-width: calc(100% / 1.8);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.tab-list-map-menu p {
    margin-bottom: 0;
}

.modal-close {
    height: 60px;
    background: #02cda0;
    padding: 15px 20px;
    color: #fff;
    right: 0;
    font-size: 30px;
    font-weight: 300;
    margin-right: 0;
    margin-top: 0;
}

#invite-friend .card {
    background-color: #f3f3fb;
}

#invite-friend .card-header {
    border-bottom: 0;
    background-color: transparent;
}

#invite-friend .card-header,
#invite-friend .card-body,
#invite-friend .card-footer {
    background-color: transparent;
}

#invite-friend .card-body,
#invite-friend .card-footer {
    padding: 30px 0;
}

#invite-friend button[type='submit'] {
    background: #184666;
    border: 2px solid #184666;
    color: #fff;
    border-radius: 50px;
    padding: 5px 10px;
}

.modal-logo {
    color: #2dcba9;
    font-size: 70px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.modal-logo img {
    height: auto;
    width: 60px;
    margin: 0;
}

.tabs_caption {
    background: var(--mcolor);
    color: #fff;
    font-weight: 500;
    padding: 5px 30px;
    font-size: 14px;
}

ul.tabs_caption li,
ul.tabs_caption li a {
    display: inline-block;
    list-style: none;
    padding: 0 10px;
    cursor: pointer;
    color: #fff;
}

ul.tabs_caption li {
    flex-grow: 1;
}

ul.tabs_caption li:not(:last-child) {
    border-right: 1px solid white;
}

ul.tabs_caption li:last-child {
    border-right: none;
}

ul.tabs_caption li a:hover,
ul.tabs_caption li a.active {
    color: #fff;
    border-bottom: 1px solid white;
    font-size: 16px;
    text-decoration: none;
}

.tabs_content {
    display: none;
}

.tabs_content.active {
    display: block;
    margin-top: 30px;
}

